
th {text-align:left;}

.image_submit {border:none !important; vertical-align:middle;}
.prod_info_next {margin-top:-10px;}


.category_menu {margin:0px;}
/*#category h2 {display:block;background-color:#062439;color:white;border-radius:5px 5px 0px 0px;padding:10px 5px;}*/
#category h2 {font-size:20px;}
#category ul {list-style-type:none;margin:0px;padding:0px;}
#category ul li {padding:8px 5px;}
/*#category .footer {display:block;height:8px;border-radius:0px 0px 5px 5px;background-color:#062439;}*/


h1 {padding:8px 0px 8px 0px;margin: 0px 0px 0px 0px;display:inline-block;font-weight:bold; font-size:22px; font-family: Helvetica, Arial, sans-serif; }


.contentContainer .fieldValue textarea,
.contentContainer .fieldValue select,
.contentContainer .fieldValue input                {background:#fff;padding:1px; color:#222222; font-size:1em; line-height:1.4em; }

.breadcrumbs {margin-left:10px;margin-bottom:5px;}
.thumbnail_holder {float:left;margin:2px;}


.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning , .messageStackSuccess , .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.messageBox {
color: #00529B;
background-color: #BDE5F8;
background-image: url('images/info.png');
}
.messageStackSuccess {
color: #38600C;
background-color: #DFF2BF;
background-image:url('images/success.png');
}
.messageStackWarning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('images/warning.png');
}
.messageStackError{
color: #D8000C;
background-color: #FFBABA;
background-image: url('images/error.png');
}


.wrapper_prods                                         {padding:0;overflow:hidden;}

.cats_content ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px 0px 0px -20px;padding: 0px 0px 0px 0px;}
.cats_content ul.row                                {}
.cats_content li.wrapper_prods                        {text-align:center;float:left;margin: 0px 0px 0px 20px; width:150px;height:130px;}
.cats_content li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;height:85px;}
.cats_content li.wrapper_prods.first                {}
.cats_content li.wrapper_prods.last                {}




.wrapper_prods {border: 1px solid #d3d3d3;}

/*Grid View*/

.prods_content li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;}
.prods_content .wrapper_pic_div            {margin:10px auto 0px; border:0px solid #e3e3e3;display:block;}
.prods_content li.wrapper_prods.first                {}
.prods_content li.wrapper_prods.last                {}


.prods_content ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.prods_content ul.row                                {}


.prods_content                         {padding:0px 0px 0px 0px;margin: 0px 0px 0px 0px; line-height:1.4em;}
.prods_content.cart, .padding .prods_content             {padding:0px 0px 0px 0px; overflow:hidden;}

.prods_content li.wrapper_prods {
    float: left;
    height: 200px;
    margin: 0 0 10px 10px;
    width: 219px;
}
.prods_content li.wrapper_prods .border_prods {padding:5px;}
.cart.prods_content .name_padd                         {padding: 10px 0px 12px 0px;text-align: center;vertical-align: top; background:none}

.prods_content .name_padd                            {padding:5px 0px 3px 0px; vertical-align:top; text-align:center;}
.prods_content .sub_categories .name_padd            {padding:7px 0px 8px 0px;text-align:center;}
.prods_content .pic_padd                            {padding:0px 0px 7px 0px; text-align:left; }
.prods_content.un .pic_padd                            {float:left;}
.prods_content .desc_padd                            {padding:6px 0px 8px 10px; text-align:left;}
.prods_content .desc_padd.un                        {padding:12px 0px 8px 0px; margin-bottom:11px;}
.prods_content .listing_padd                        {padding:5px 16px 7px 16px; text-align:left;margin:4px -16px 5px -16px; background:#f7f7f7;}
.prods_content .price_padd                            {padding:0px 0px 0px 10px;vertical-align:middle;border-bottom:0px solid #e1e1e1;font-size:14px;}
.prods_content .price.un                            {display:block;padding: 8px 0px 0px 4px;}


.prods_content .button__padd                        {padding:5px 0px 0px 0px; text-align:center; line-height:0em;}
.prods_content .button__padd input {vertical-align:middle;}
.prods_content .button__padd a                        {display:inline-block;}

.prods_content .button__padd .button_content2        { float:left; }
.prods_content .button__padd .button_content22        { float:left;margin-bottom:0px; margin-right:6px;}



/*List View*/

.prods_content_list li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;}
.prods_content_list .wrapper_pic_div            {margin:0px; border:0px solid #e3e3e3;display:block;}
.prods_content_list li.wrapper_prods.first                {}
.prods_content_list li.wrapper_prods.last                {}


.prods_content_list ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px 0px 0px -20px;padding: 0px 0px 0px 0px;}
.prods_content_list ul.row                                {}


.prods_content_list                         {padding:0px 0px 0px 0px;margin: 0px 0px 0px 0px; line-height:1.4em;}
.prods_content_list .cart, .padding .prods_content             {padding:0px 0px 0px 0px; overflow:hidden;}
.prods_content_list li.wrapper_prods                        {float:left;margin: 5px 0px 5px 20px; width:760px;}
.prods_content_list li.wrapper_prods .list_image_holder {width:195px;float:left;text-align:center;}
.prods_content_list li.wrapper_prods .list_text_holder {width:560px;float:left;}


.prods_content_list .name_padd                           {padding:6px 0px 8px 10px; vertical-align:top; }
.prods_content_list .name span                           {font-weight:bold;}
.prods_content_list .sub_categories .name_padd            {padding:7px 0px 8px 0px;text-align:center;}
.prods_content_list .pic_padd                            {padding:0px 0px 7px 0px; text-align:left; }
.prods_content_list .un .pic_padd                            {float:left;}
.prods_content_list .desc_padd                            {padding:6px 0px 8px 10px; text-align:left;}
.prods_content_list .desc_padd.un                        {padding:12px 0px 8px 0px; margin-bottom:11px;}
.prods_content_list .listing_padd                        {padding:5px 16px 7px 16px; text-align:left;margin:4px -16px 5px -16px; background:#f7f7f7;}
.prods_content_list .price_padd                            {padding:0px 0px 0px 10px;vertical-align:middle;border-bottom:0px solid #e1e1e1;font-size:14px;}
.prods_content_list .price.un                            {display:block;padding: 8px 0px 0px 4px;}
.prods_content_list .button__padd {padding:6px 0px 8px 10px;}
.prods_content_list .button__padd input, .prods_content_list .button__padd img, .prods_content_list .button__padd , .prods_content_list .button__padd a{vertical-align:middle;}

.prods_content_list .add_to_cart_row {text-align:right;}

.prods_content_list .button__padd                        {padding:5px 0px 0px 0px; line-height:0em;}
.prods_content_list .button__padd a                        {display:inline-block;}



.sale_icon {position:absolute;left:0px;top:0px;z-index:10;}
.wrapper_prods .wrapper_pic_div {position:relative;text-align:center;}
.wrapper_prods .wrapper_pic_div a, .wrapper_prods .wrapper_pic_div img {position:relative;z-index:1;}



.gallery_item {float:left;width:190px;margin:4px;text-align:center;border:1px solid #cecece;padding:1px;}
.gallery_item a img {display:block;}


.product_cs_dropdown {margin:5px;}
.product_cs_dropdown label {font-weight:bold;display:block;float:left;width:50px;text-align:right;margin-right:5px;vertical-align:middle;line-height:20px;}


.invoice_list .heading {
    background: none repeat scroll 0 0 black;
    border-color: #EDEDED #EDEDED -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin: 3px 0 0;
    padding: 10px 20px;}


.invoice_list .quantity {width:80px;}
.invoice_list .unit_price {width:80px;}
.invoice_list .subtotal {width:80px;}

.invoice_list .tax_row td {font-size:12px;}
.invoice_list .subtotal_row td {font-size:12px;border-top-width:2px;}
.invoice_list .total_row td {font-size:18px;}
.invoice_list .total_row .label {font-weight:bold;}


/*.invoice_list td {border:1px solid #cbcbcb;border-right:none;border-bottom:none;}
.invoice_list {border-right:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;}*/
.invoice_list .heading td {font-weight:bold;background-color:transparent;color:white;}

.invoice_list .line_break1 {height:4px;}
.invoice_list .invoice_line td {padding:15px 10px;}

.invoice_table {}
.invoice_table td {vertical-align:top;}
.invoice_table td.label{font-weight:bold;}
.invoice_table .company_name td{text-align:center;font-size:24px;font-weight:bold;}

.invoice_table .invoice_details h2 {text-align:center;color:#696969;}
.invoice_table .invoice_details p {color:#343434;font-size:14px;padding-left:20px;margin:5px 0px;}

.invoice_table .invoice_details ul li {margin:1px 5px;list-style-type:none;width:100%;text-align:left;padding:0px 0px;}
.invoice_table .invoice_details ul li span {color:black;line-height:1.7;}

.invoice_table .invoice_to {width:50%;padding:10px;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}

.invoice_table h1 {margin:0px;padding:0px;}


sec.invoice_table .logo_holder {text-align:right;}


.fitting_holder {padding:10px 0px;}



.ajax_exploded_view {width:900px;}
.ajax_exploded_view .left_column {width:500px;float:left;}
.ajax_exploded_view .right_column {width:400px;float:right;}

#menu_4 li, #menu_5 li, #menu_6 li {
    float: none;
}

#menu_4 a, #menu_5 a, #menu_6 a {
    line-height: 15px;
}